<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>10</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <MappingBrightnessPoints>
        <Point>156,10</Point>
        <Point>196,50</Point>
        <Point>234,100</Point>
        <Point>273,337</Point>
        <Point>312,467</Point>
        <Point>901,1002</Point>
        <Point>1646,1410</Point>
        <Point>3175,2043</Point>
        <Point>4705,2498</Point>
        <Point>6234,2904</Point>
        <Point>7764,3284</Point>
        <Point>8824,3515</Point>
        <Point>10000,3999</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
